<template>
  <div>
    <h1
      class="fr-col-12 fr-display-xs fr-mb-6w fr-text-title--blue-france anct-text-center"
    >
      Programme national d'investigations
    </h1>
    <p class="fr-text--lg">
      Vous êtes en <strong>zone rurale</strong>, de <strong>montagne</strong>,
      <strong>en quartier prioritaire de la politique de la ville</strong>, en
      coeur de ville ou une <strong>“Petite Ville de Demain”</strong> ?
    </p>

    <p>
      L'Incubateur des Territoires de l’Agence Nationale de la Cohésion des
      Territoires (ANCT) construit, avec les collectivités territoriales et
      leurs partenaires, des services publics numériques. Un service public
      numérique est développé en open source, son impact est mesuré en
      permanence pour ajuster sa proposition de valeur en fonction des besoins
      réellement exprimés par ses utilisateurs (agents publics, élus locaux,
      habitants, entreprises, associations...). Les services numériques peuvent
      répondre à une multitude de problématiques rencontrées par les
      collectivités territoriales. A titre d’exemple, ils concernent aujourd’hui
      tant la lutte contre le gaspillage alimentaire dans les cantines que la
      prise en charge d u mal logement, ou encore le covoiturage en espace rural
      ou de montagne.
    </p>
    <p>
      Dans ce cadre, <strong>l'Incubateur des Territoires</strong> finance et
      accompagne des programmes d’investigations. Ils consistent à détecter des
      problématiques rencontrées par les collectivités territoriales ainsi qu’à
      concevoir et tester rapidement des premières pistes de service qui
      sauraient y répondre efficacement. Afin de générer des synergies entre les
      différentes collectivités qui rencontrent des problématiques similaires et
      d’identifier des services à financer dans le cadre du Plan de relance,
      l’Incubateur des Territoires lance un programme national d’investigations.
    </p>

    <ul class="fr-accordions-group">
      <li>
        <section class="fr-accordion">
          <h3 class="fr-accordion__title">
            <button
              class="fr-accordion__btn fr-text-title--blue-france"
              aria-expanded="false"
              aria-controls="why"
            >
              Pourquoi lancer un programme d’investigations dans ma collectivité
              ?
            </button>
          </h3>
          <div id="why" class="fr-collapse">
            <ul class="fr-ml-2w">
              <li>
                <strong>Pour résoudre une problématique</strong> rencontrée au
                sein de ma collectivité grâce à des solutions conçues à partir
                des besoins des utilisateurs et enrichir mon offre de services
                publics ;
              </li>
              <li>
                <strong>Pour former mon administration</strong> aux méthodes et
                outils du numérique, du design et de l’entrepreneuriat (mesure
                d’impact, prototypage, itération, etc.) ;
              </li>
              <li>
                <strong>Pour bénéficier des retours d’expérience</strong>
                d’autres collectivités ou groupements de collectivités qui me
                ressemblent ;
              </li>
              <li>
                <strong>Pour explorer, avec une autre collectivité</strong> ou
                un autre groupement de collectivités, une problématique
                identique et des solutions communes ;
              </li>
            </ul>
          </div>
        </section>
      </li>

      <li>
        <section class="fr-accordion">
          <h3 class="fr-accordion__title">
            <button
              class="fr-accordion__btn fr-text-title--blue-france"
              aria-expanded="false"
              aria-controls="method"
            >
              Quelle est la méthode proposée pour ce programme d’investigation ?
            </button>
          </h3>
          <div id="method" class="fr-collapse">
            <article class="fr-my-2w">
              <h4 class="fr-mb-0">Étape 1 : Préparation</h4>
              <p class="fr-text--sm">1 mois</p>

              <ul class="fr-ml-2w">
                <li>
                  <strong
                    >Ma Direction Générale des Services lance un Appel à
                    candidatures</strong
                  >
                  auprès des agents de la collectivité territoriale pour
                  participer au programme ;
                </li>
                <li>
                  <strong
                    >Le référent de ma collectivité et le référent de
                    l’Incubateur des Territoires présentent le programme</strong
                  >
                  ;
                </li>
                <li>
                  <strong
                    >Ma collectivité identifie des agents volontaires et
                    disponibles</strong
                  >(à raison de deux jours par semaine pendant trois mois) pour
                  monter en compétence en matière de conception de service
                  public et de transformation numérique ;
                </li>
                <li>
                  <strong
                    >Les agents volontaires, au contact des usagers, identifient
                    les problématiques</strong
                  >
                  récurrentes rencontrées au sein de ma collectivité.
                </li>
              </ul>
            </article>

            <article class="fr-my-2w">
              <h4 class="fr-mb-0">Étape 2 : Sélection des investigations</h4>
              <p class="fr-text--sm">2 semaines</p>

              <ul class="fr-ml-2w">
                <li>
                  <strong
                    >Ma collectivité sélectionne des problématiques
                    prioritaires</strong
                  >
                  avec l’aide de l’Incubateur des Territoires ;
                </li>
                <li>
                  <strong
                    >Ma collectivité constitue des équipes
                    d’investigation</strong
                  >
                  composées d’un ou plusieurs agents publics pour chaque
                  problématique prioritaire. Si pertinent, des “équipes
                  intercollectivités” sont créées sur proposition de
                  l’Incubateur des Territoires aux collectivités qui souhaitent
                  investiguer une problématique identique. A défaut, des équipes
                  pourront être exclusivement composées des agents de mon
                  administration;
                </li>
              </ul>
            </article>

            <article class="fr-my-2w">
              <h4 class="fr-mb-0">Étape 3 : Lancement des investigations</h4>
              <p class="fr-text--sm">1 journée</p>

              <ul class="fr-ml-2w">
                <li>
                  <strong
                    >Le référent de ma collectivité lance, avec le référent de
                    l’incubateur des Territoires, le programme lors d’une
                    journée de formation</strong
                  >
                  des agents mobilisés au sein de mon administration - un, deux
                  ou trois par problématiques étudiées. Cette journée pourra
                  être mutualisée avec le lancement du programme dans d’autres
                  collectivités.
                </li>
              </ul>
            </article>

            <article class="fr-my-2w">
              <h4 class="fr-mb-0">Étape 4 : Investigations en cours</h4>
              <p class="fr-text--sm fr-mt-0">3 mois</p>

              <ul class="fr-ml-2w">
                <li>
                  <strong
                    >Un coach en entrepreneuriat numérique et un
                    designer</strong
                  >
                  de l’Incubateur des Territoires accompagnent les agents de ma
                  collectivité pour concevoir et tester une solution numérique
                  ou non ;
                </li>
                <li>
                  <strong
                    >Le référent de ma collectivité participe aux deux points
                    d’étapes clés avec les autres collectivités</strong
                  >
                  ou groupements de collectivités pour partager des idées,
                  expériences et réseaux respectifs ;
                </li>
                <li>
                  <strong
                    >Les équipes d’investigation mènent des entretiens</strong
                  >
                  avec les parties prenantes (méthodologie issue du design) et
                  identifient des problèmes concrets face auxquels il est
                  possible de développer des solutions ;
                </li>
                <li>
                  <strong
                    >Les équipes accompagnées par le coach et le designer
                    conçoivent et établissent les prototypes</strong
                  >
                  des premières solutions pour chacune des problématiques
                  traitées ;
                </li>
                <li>
                  <strong
                    >Les équipes testent et améliorent les prototypes,</strong
                  >
                  puis valident ou non l’appétence des usagers pour le service.
                </li>
              </ul>
            </article>

            <article class="fr-my-2w">
              <h4 class="fr-mb-0">
                Étape 5 : Comité de décision suite aux investigations
              </h4>
              <p class="fr-text--sm fr-mt-0">2 heures</p>

              <ul class="fr-ml-2w">
                <li>
                  <strong>Les équipes d’investigation documentent</strong> les
                  différents enseignements tirées des investigations ;
                </li>
                <li>
                  <strong
                    >Le référent de ma collectivité organise un comité</strong
                  >
                  pour que les équipes partagent les enseignements issus des
                  investigations à la Direction Générale des Services et aux
                  représentants de l’Incubateur des Territoires. Le
                  <strong>comité décide en fonction des résultats </strong>de
                  l'investigation : l’arrêt du projet, le développement de
                  solutions en autonomie ou avec d’autres collectivités, le
                  lancement d’un service public numérique avec l’Incubateur des
                  Territoires.
                </li>
              </ul>
            </article>
          </div>
        </section>
      </li>

      <li>
        <section class="fr-accordion">
          <h3 class="fr-accordion__title">
            <button
              class="fr-accordion__btn fr-text-title--blue-france"
              aria-expanded="false"
              aria-controls="fund"
            >
              Que finance l’incubateur des territoires ?
            </button>
          </h3>
          <div id="fund" class="fr-collapse">
            <p>
              L’accompagnement financé par l’Incubateur des Territoires comprend
              :
            </p>
            <ul class="fr-ml-2w">
              <li>
                <strong>Un référent </strong> disponible pour la collectivité
                qui travaille en lien avec le référent de la collectivité ou du
                groupement de collectivités pour déployer le programme
                d’investigation en son sein ;
              </li>
              <li>
                <strong>Un coach en entrepreneuriat numérique </strong> pour
                former aux méthodes et outils de l’investigation de chaque
                équipe à raison de dix jours par équipe, auquel s’ajoute du
                temps de préparation et de participation aux points collectifs
                clés ;
              </li>
              <li>
                <strong>Un designer</strong>, notamment pour donner forme aux
                idées des agents mobilisés, à raison de six jours par équipe,
                auquel s’ajoute du temps de préparation et de participation à
                des points collectifs clés. ;
              </li>
            </ul>
          </div>
        </section>
      </li>

      <li>
        <section class="fr-accordion">
          <h3 class="fr-accordion__title">
            <button
              class="fr-accordion__btn fr-text-title--blue-france"
              aria-expanded="false"
              aria-controls="commitment"
            >
              En tant que collectivité ou groupement de collectivité, quels sont
              mes engagements ?
            </button>
          </h3>
          <div id="commitment" class="fr-collapse">
            <p>
              Ma collectivité ou mon groupement de collectivités s’engage à :
            </p>
            <ul class="fr-ml-2w">
              <li>
                <strong>Nommer un référent opérationnel </strong> pour organiser
                et déployer le programme avec l’Incubateur des Territoires;
              </li>
              <li>
                <strong
                  >Garantir que les agents mobilisés puissent s’investir dans
                  leur investigation</strong
                >
                deux jours par semaine pendant trois mois (ce temps peut être
                partagé entre plusieurs agents) ;
              </li>
              <li>
                <strong
                  >Garantir que les agents mobilisés aient toute la latitude et
                  l’autonomie pour identifier une problématique principale et
                  concevoir une première solution
                </strong>
                en fonction des enseignements qu’ils tirent de leur
                investigation au contact des usagers ;
              </li>
              <li>
                <strong
                  >Garantir que les agents mobilisés aient toute la latitude et
                  l’autonomie pour déployer des prototypes</strong
                >
                à petite échelle et mesurer l’appétence des publics cibles pour
                ces solutions ;
              </li>
              <li>
                <strong
                  >Autoriser et prendre en charge le déplacement de ses
                  équipes</strong
                >
                à l’occasion d’au moins un rassemblement avec d’autres
                collectivités ou groupements de collectivités ;
              </li>
              <li>
                <strong
                  >Accueillir chacune des équipes lors d’un comité final</strong
                >
                pour qu’elles partagent leurs enseignements à la Direction
                Générale des Services et à l’Incubateur des Territoires ;
              </li>
              <li>
                <strong
                  >Autoriser la documentation par les équipes et la diffusion
                  des enseignements</strong
                >
                notamment sur le site de l’Incubateur des Territoires.
              </li>
            </ul>
          </div>
        </section>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: 'RelanceInvestigationsPage',
};
</script>
